Extending battery life

When you need to use your ThinkPad(R) computer away from electrical outlets, you depend on battery power to keep your computer running. Different computer components consume power at different rates. The more you use the power-intensive components, the faster you consume battery power.

With the Battery MaxiMiser Wizard, you can adjust your power settings to give you the best balance between performance and power saving. To start the wizard, click this button:

Checking battery status

Using the ac adapter

Charging the battery

Replacing the battery

Power-saving modes

Handling the battery


Checking battery status

The rate at which you use battery power will determine how long you can use the battery of your ThinkPad(R) computer between charges. Because each computer user has different habits and needs, it is difficult to predict how long a battery charge will last. There are two main factors:

  • How much energy is stored in the battery when you begin to work.

  • The way you use your computer: how often you access the hard disk drive, how bright you make the computer display, how much you use the CD or DVD drive.

To check the status of your battery:

  • For Windows NT(R) 4.0, consult the status indicators .

  • For Windows(R) 98 or Windows 2000, or Windows XP, the Battery MaxiMiser Gauge in the task tray displays the percentage of battery power remaining.

Note: If you have more than one battery, see information about installing the Ultrabay device .


Using the ac adapter

You can use the ac adapter any time you are near an ac outlet. While the ac adapter is attached to the computer, you are charging the battery. Your ThinkPad(R) computer is equipped with a lithium-ion (Li-Ion) battery pack.

The ac adapter that comes with your computer has two basic components:

  1. The transformer pack that converts ac power for use with the computer
  2. The power cord that plugs into the ac outlet and into the transformer pack

Attention: Using an improper power cord might cause severe damage to your computer.

To use the ac adapter:

  1. Connect the power cord to the transformer pack.
  2. Plug the power cord into an appropriate electrical outlet.
  1. Plug the power jack into the computer adapter connector.

You can check the status of your battery anytime by looking at the battery meter at the bottom of your display.

Notes:

  1. When not in use, disconnect the ac adapter transformer from ac power.

  2. You can charge the battery pack when the ac adapter is connected to the computer and the battery pack is installed. You need to charge the battery pack in any of the following conditions:

  • When you purchase a new battery pack

  • If the battery status indicator starts blinking

  • If the battery pack has not been used for a long time

Before you charge the battery pack, make sure that its temperature is at least 10 degrees Celsius (50 degrees Fahrenheit).


Charging the battery

When you check battery status and find that the percentage of power remaining is low or when the power alarm alerts you that remaining power is low, you need to charge your battery or replace it with a charged battery.

If an ac outlet is convenient, plug the ac adapter into it, and then insert the jack into the computer. The battery will charge in about 2.6 hours. This is a standard time for charging, and is affected by the physical environment. The battery status indicator will let you know that the battery is charging, and will also notify you when the battery is fully charged.

Note: To increase the life of the battery, do not recharge the battery when the remaining power is greater than 95 percent.


Replacing the battery

To replace the battery, do the following:

If you want to print this topic or you cannot see the animation below, click here.

Before you start, turn off the computer, or enter hibernation mode.

  1. Close the computer display.
    2. Note: If you are using a PC Card, the computer may not be able to enter hibernation mode. If this happens, turn off the computer.
  2. Disconnect the ac adapter and all cables from the computer.
  3. Turn the computer over, and slide the battery latch to the unlock position.
  1. Remove the battery.
  2. Align the front of the spare battery with the front side of the battery space in the computer; then gently push the battery into the space.
  3. Slide the battery latch to the locked position.

Turn the computer over again. Connect the ac adapter and the cables to the computer.


Power-saving modes

There are several modes that you can use anytime to conserve power.

  • Screen Blank. The computer display requires considerable battery power. To turn off power to the computer display, press Fn+F3. To turn the display on again, press any key or press the TrackPoint(R) pointer.

  • Standby. Putting your computer into standby mode (called suspend mode in Microsoft(R) Windows(R) 95 and Windows NT(R)) turns off both the computer display and the hard disk drive. To put your computer into standby mode, press Fn+F4. To return from standby mode, press the Fn key.

  • Hibernation. Using this mode, you can turn off your computer completely without exiting applications or saving files. When you enter hibernation, all open applications, folders, and files are saved to the hard disk, and then the computer turns off. To enter hibernation, press Fn+F12. To resume your session, press the power button for no more than 4 seconds.

    Even if the computer shuts down because of a lack of power, files you are updating will be saved.


Handling the battery

Danger: If the rechargeable battery pack is incorrectly replaced, there is danger of an explosion. The battery pack contains a small amount of harmful substances. To avoid possible injury:

  • Replace only with a battery of the type recommended by IBM(R).

  • Keep the battery pack away from fire.

  • Do not expose it to water or rain.

  • Do not attempt to disassemble it.

  • Do not short-circuit it.

  • Keep it away from children.

Danger: Do not put the battery pack in trash that is disposed of in landfills. When disposing of the battery, comply with local ordinances or regulations and your company's safety standards.

Danger: There is a danger of an explosion if the backup battery is incorrectly placed. The lithium battery contains lithium and can explode if it is not properly handled, or disposed of. Replace only with a battery of the same type. To avoid possible injury or death, Do not: (1) throw or immerse into water, (2) allow it to heat to more than 100 degrees C (212 degrees F), or (3) attempt to repair or disassemble it. Dispose of it as required by local ordinances or regulations and your company's safety standards.


Replacing the battery (printable version)

Click the Print button to print this topic.

  1. Turn off the computer, or enter hibernation mode. Then disconnect the ac adapter and all cables from the computer.
    2. Note: If you are using a PC Card, the computer may not be able to enter hibernation mode. If this happens, turn off the computer.
  1. Close the computer display, and turn the computer over.
  2. Slide the battery latch to the unlock position (1);then remove the battery (2).

  1. Align the front of the spare battery with the front side of the battery space in the computer (3); then gently push the battery into the space (4).

Illustration: Gently push the spare battery into the computer.

  1. Slide the battery latch to the locked position.

Illustration: Slide the latch to the locked position.

  1. Turn the computer over again. Connect the ac adapter and the cables to the computer.